---
title: colourblind
slug: colourblind
flag:
  text: 'Medical appropriation'
  level: avoid
defined: true
excerpt: someone with decreased ability to see colour or differences in colour; colloquially, the concept that someone "does not see race" and therefore, that race and racism no longer exist and no longer impact people's lives; a tool of white supremacy```
speech: adjective
reading:
  - text: 'What you erase when you say “I don’t see color”'
    href: https://medium.com/@tinu/what-you-erase-when-you-say-i-dont-see-color-73360346afa7
  - text: '7 Reasons Why "Colorblindness" Contributes to Racism Instead of Solves It'
    href: https://everydayfeminism.com/2015/02/colorblindness-adds-to-racism/
---

a condition where someone can only see a limited range of colors or is unable to clearly distinguish different colors; condition can be congenital (from birth) or acquired (due to chronic illness, disease, injury, old age, etc); colloquially, belief that "one does not see race," and, that racism is no longer is a systemic problem; also post-racial.

(Also spelled color-blind.)

## Appropriate Usage

Referring the medical condition as described above

## Inappropriate Usage

As a literary metaphor for ignorance of racial injustice

## Issues

Connoting ignorance or racist microagression with a medical disorder implies that actions we can control (bad choices) are the same as actions that cannot necessarily be controlled (colorblindness). It reinforces the discriminatory idea that disability is bad.

## Impact

Using the word colorblind in a medically appropriative way can reinforce the idea that blind and/or vision-impaired people are somehow less than and that disability is bad (see [Ableism](/definitions/ableism)).

By using ableist language, we are perpetuating violence against people who experience disabilities. Using this language perpetuates those systems and language of harm, regardless of our intent.

Using the word colorblind in a racial context perpetuates the falsehood that we live in a post-racial society. "I'm colorblind" is a microaggression used to ignore the lived experiences of racially oppressed people, silence those seeking racial justice, and prevent discussions of race needed for racial equity.

## Usage Tip

Be mindful if you're referring to the medical condition or using it as a literary metaphor. If the latter, substitute by being more specific.
