---
title: spiritual bypassing
slug: spiritual-bypassing
defined: true
excerpt: a behaviour that uses spiritual ideas and practices to delay or ignore acknowledging hardship especially of minoritised groups
Speech: noun
reading:
  - text: What Is Spiritual Bypassing? - Psychology Today
    href: https://www.psychologytoday.com/us/blog/the-empowerment-diary/201901/what-is-spiritual-bypassing
  - text: Avoid spiritual bypassing — Anti-Racism Daily
    href: https://www.antiracismdaily.com/archives/spiritual-bypassing-anti-racism-daily
  - text: “Spiritual bypassing” is the “all lives matter” of the yoga world. Don't buy it
    href: https://www.mic.com/p/spiritual-bypassing-is-the-all-lives-matter-of-the-yoga-world-dont-buy-it-27631880
  - text: "Toxic Positivity: Don't Always Look on the Bright Side - Psychology Today"
    href: https://www.psychologytoday.com/us/blog/the-man-cave/201908/toxic-positivity-dont-always-look-the-bright-side
---

a behaviour that uses spiritual ideas and practices to delay or ignore acknowledging hardship; the pursuit of “good vibes only” or “oneness” that can downplay difficulties brought up by others, especially from [minoritised](/definitions/minoritised/) groups; commonly exhibited by Western wellness and self-help practitioners, including spiritual teachers and leaders, Yoga instructors, preachers, and motivational speakers.

## Issues

Spiritual bypassing avoids deeply addressing discomfort by offering surface-level platitudes, often in the form of co-opted religious, philosophical, and spiritual practices, terminology, and imagery.

Spiritual bypassing is also referred to as toxic positivity. It is commonly found in wellness spaces, temples, churches, hospitals, therapy centers, and self-help groups.

Wellness instructors often perpetuate spiritual bypassing by modeling the behavior they see from others practitioners, notably on social media. They are oftentimes unaware of its negative aspects and view the behavior as a deeper investment in the practice.

Furthermore, co-opted language and imagery is often drawn specifically from tenets of faith. These concepts are often presented by people who do not identify with the underlying belief system. They are also often presented without attribution or context, and the instance of application may be in conflict with the original cultural context.

It is also worth noting that when spiritual bypassing is practiced by individuals in positions of authority it directly and indirectly exercises power. Suppressing expressions of hardship is a regulatory behaviour that invalidates lived experiences.

## Examples

Saying a phrase such as, “we are all one” or “we are all human” when confronted with difficulty or hardship, in particular when that hardship or oppression is specific to an axis of someone's identity, such as their race, gender, neurodiversity, ability, etc.

## Impact

Not addressing discomfort means an individual will not process and internalise difficult or painful events. Escapism of this form prevents the individual from working through hardship.

Failing to acknowledge hardship is especially problematic in the context of minoritised groups. Downplaying invalidates both their lived experiences and creates an environment that both disincentives further participation and suppresses trauma.

[Other possible effects of spiritual bypassing](https://www.researchgate.net/publication/319321341_The_Opiate_of_the_Masses_Measuring_Spiritual_Bypass_and_Its_Relationship_to_Spirituality_Religion_Mindfulness_Psychological_Distress_and_Personality) include dichotomous thinking, obsession, codependence, narcissism, spiritual materialism, and abdication of personal responsibility.

Also understand the chilling effects it has on minoritised communities, and how it affects their presence (or lack of presence) in spaces where spiritual bypassing is practiced.

## What to do instead

Understanding how to identify spiritual bypassing as a discrete behavior and any co-opted concepts that are used to perform it is an important first step. It can be present both in-person and on social media channels.

Identification means an individual can cease these behaviors, if practising them. If witnessed, it is advised to use indirect questioning techniques such as [motivational interviewing](https://en.wikipedia.org/wiki/Motivational_interviewing) to ascertain the underlying factors compelling this behaviour.

Direct confrontation may have opposite of the desired effect. It may be construed as an attack on the person's authority, or cause them to double-down and further incorporate it into their sense of identity.
